<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104">
    <author>Granjeiro/Vergamini Modding/Lostgamer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pigsty And Manure Heap</en>
        <de>Schweinestall Und Misthaufen</de>
        <br>Chiqueiro E Pilha De Estrume</br>
    </title>
    <description>
        <en><![CDATA[
Large pigsty
- Price: 60.000 $
- Maintenance: 100 $/day
- 4 Doors to open
- Side curtains can be opened
- Max 400 pigs
- Automatic water supply
- Feed capacity: 60.000 liters
- Liquid manure capacity: 150,000 liters
- Straw capacity: 50,000 liters

Manure Heap
- Price: 10.000 $
- Maintenance: 15 $/day
- Manure capacity: 1,000,000 liters
]]></en>
        <de><![CDATA[
Großer Schweinestall
- Preis: 60.000 €
- Wartung: 100 €/Tag
- 4 Türen zum Öffnen
- Seitenvorhänge können geöffnet werden
- Max. 400 Schweine
- Automatische Wasserversorgung
- Futterkapazität: 60.000 Liter
- Fassungsvermögen Gülle: 150.000 Liter
- Fassungsvermögen Stroh: 50.000 Liter

Dunghaufen
- Preis: 10.000 €
- Wartung: 15 €/Tag
- Güllefassungsvermögen: 1.000.000 Liter

]]></de>
        <fr><![CDATA[
Grande porcherie
- Prix : 60.000 €
- Entretien : 100 €/jour
- 4 portes à ouvrir
- Rideaux latéraux ouvrables
- Max 400 porcs
- Alimentation en eau automatique
- Capacité d'alimentation : 60 000 litres
- Capacité de lisier : 150 000 litres
- Capacité de paille : 50 000 litres

Tas de fumier
- Prix : 10 000 €
- Entretien : 15 euros/jour
- Capacité de fumier : 1,000,000 litres
]]></fr>
        <br><![CDATA[
Chiqueiro de porcos grande
- Preço: 60.000 €
- Manutenção: 100 €/dia
- 4 Portas para abrir
- Cortinas laterais podem ser abertas
- Máx. 200 porcos
- Fornecimento automático de água
- Capacidade alimentar: 60.000 litros
- Capacidade estrume liquido: 150.000 litros
- Capacidade palha: 50.000 litros

Pilha de esterco
- Preço: 10.000 €
- Manutenção: 15 €/dia
- Capacidade de estrume: 1,000,000 litros
]]></br>
    </description>
    <iconFilename>icon_Chiqueiro.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Chiqueiro.xml"/>
        <storeItem xmlFilename="manureHeap.xml"/>
    </storeItems>

</modDesc>
